[DOLI_HEADER]
FILE_VERSION=1.00

[Form]
Caption=Pos
Tag=0
Left=239
Top=217
Width=276
Height=169

[Parameter]
cboEdc.ItemIndex=0
cbo_MoveCtrl.ItemIndex=0
Ctxt_Speed.Text=500
Ctxt_Destination.Text=100
cbo_Speed.ItemIndex=0
cbo_Destination.ItemIndex=0

